Skip to main content
DELETE
/
v1
/
labels
/
{labelId}
/
organizations
Remove Label from Organizations
curl --request DELETE \
  --url https://api.us.lexful.app/v1/labels/{labelId}/organizations \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'X-Account-ID: <api-key>' \
  --data '
[
  "3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
'
{
  "status": 123,
  "message": "<string>",
  "error_id": "<string>",
  "error_code": "<string>",
  "developer_message": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer token

X-Account-ID
string
header
required

Account ID

Path Parameters

labelId
string<uuid>
required

Label ID

Body

application/json

Array of organization IDs to assign/remove from label

Minimum array length: 1

Response

Allowed IP deleted successfully